Subject: Re: bug#78186: 31.0.50; Register Selection Broken
From: Eli Zaretskii <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 17 May 2025 11:00:44 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> Date: Thu, 01 May 2025 12:39:59 -0400
> From:  Stefan Monnier via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> > Actually, this appears to be broken with everything but the default value?
> 
> Yes, the problem was in `register--jumpable-p` which always
> returned nil.
> I pushed the patch to `master` which should fix it.

No further comments, so I presume the problem was indeed fixed, and
I'm therefore closing this bug.